
PENGADIAN EMAS - Bug #14866

iOS[EMAS][DASHBOARD][RECEIPT] The transaction status and type is showing in ID language

although the app already set to EN

22 November 2022 06:35 PM - hsulynn pang

Status: Closed Start date: 22 November 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: uatmdl05

pre-requisite: set the app language to EN

steps:

(1) login

(2) swipe the slide to Investasi & Asuransi screen

(3) click Emas Pegadaian

(4) click one of the transaction which is Recurring or Sell

(5) at the transaction details screen, click Invoice button

(6) verify the receipt

Actual result: The transaction status and type is showing in ID language although the app already set to EN

Expected result: The transaction status and type is showing in EN language

Actual result: The transaction type is not showing for Sell transaction

Expected result: The transaction type is showing

History

#1 - 23 November 2022 02:31 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to hsulynn pang

#2 - 12 April 2023 10:20 AM - hsulynn pang

- Status changed from Resolved to Closed

Files

iOS receipt.PNG 96.9 KB 22 November 2022 hsulynn pang
